body.nav-active {
	@include media("<tablet") {
		overflow: hidden;
	}
}

#wrapper {
	position: relative;
	overflow: hidden;
}

.container {
	max-width: 1170px;
	padding: 0 15px;
	margin: 0 auto;
}

.row-holder {
	display: flex;
	align-items: center;
	justify-content: space-around;
	flex-wrap: wrap;

	@include media(">=tablet") {
		margin: 0 -15px;
	}
}

a {
	text-decoration: none;
}

h3 {
	color: $dark-gray;
	font-size: 18px;
	font-weight: 400;
}

.section {
	position: relative;

	&:after {
		content: "";
		position: absolute;
		bottom: 0;
		width: 100%;
		height: 15px;
		background-color: #f2f2f2;
		left: 0;

		@include media(">=tablet") {
			height: 31px;
		}
	}
}

.alignright {
	text-align: right;
}

.title-block {
	max-width: 710px;
	margin: 0 auto 50px;
	text-align: center;
	color: #e1ebf7;
	font-size: 18px;
	font-weight: 300;

	@include media(">=tablet") {
		font-size: 22px;
		margin-bottom: 65px;
	}

	h2 {
		line-height: 1.1;
		margin-bottom: 22px;
		color: $dark-gray;

		@include media(">=phone") {
			font-size: 52px;
		}
	}
}

.visual {
	padding: 88px 0 15px;
	background-color: #358ed7;

	@include media(">=tablet") {
		padding: 195px 0 31px;
	}

	h1 {
		color: $white;
		line-height: 1.12;

		@include media(">=tablet") {
			font-size: 52px;
		}
	}

	.image-block {
		border-radius: 4px 4px 0 0;
		overflow: hidden;
		box-shadow: 3px 18px 17px 5px rgba(0, 0, 0, 0.4);
	}
}

.login-form {
	max-width: 966px;
	margin-bottom: 50px;
	margin: 0 auto 30px;

	@include media(">=tablet") {
		margin-bottom: 92px;
	}

	.holder {
		display: flex;
		flex-wrap: wrap;

		@include media(">=tablet") {
			flex-wrap: nowrap;
		}
	}

	input[type="email"].input-error,
	input[type="text"].input-error,
	input[type="password"].input-error {
		background-color: rgba($error, 0.5);
	}

	input[type="email"].input-success,
	input[type="text"].input-success,
	input[type="password"].input-success {
		background-color: rgba($green, 0.5);
	}

	input[type="email"], 
	input[type="text"],
	input[type="password"] {
		@include placeholder {
			color: #d0deee;
		}

		width: 100%;
		padding: 22px 19px 21px;
		background-color: #3080c1;
		color: #d0deee;
		border-radius: 6px;
		border: none;
		outline: none;
	}

	input[type="submit"] {
		@include animate(background);

		width: 100%;
		border: none;
		background-color: $green;
		color: $white;
		border-radius: 6px;
		padding: 22px 37px 19px 37px;

		&:hover {
			background-color: #63da24;
		}
	}
}

.input-holder.submit-holder {
	width: 100%;

	@include media(">=tablet") {
		width: auto;
	}
}

.input-holder {
	width: 100%;
	position: relative;
	margin-bottom: 10px;

	@include media(">=phone") {
		width: 50%;
		padding: 0 10px;
	}
	@include media(">=tablet") {
		width: 39.4%;
		margin-bottom: 0;
	}

	.icon-eye-password {
		@include animate(color);

		position: absolute;
		right: 10px;
		top: 50%;
		transform: translateY(-50%);
		font-size: 12px;
		cursor: pointer;

		@include media(">=phone") {
			right: 31px;
		}

		&:before {
			color: #80b1d9;
		}
	}
}

.description {
	text-align: center;
	padding: 50px 0;

	@include media(">=tablet") {
		padding: 95px 0 147px;
	}

	.subtitle {
		font-weight: 500;
		display: block;
		color: $gray;
		font-size: 18px;
		margin-bottom: 8px;
	}

	.title-block {
		max-width: 800px;
		color: #5e6977;
		margin-bottom: 45px;

		@include media(">=phone") {
			margin-bottom: 93px;
		}

		h2 {
			margin-bottom: 12px;
		}
	}
}

.items {
	display: flex;
	flex-wrap: wrap;

	@include media(">=phone") {
		margin: 0 -15px;
	}

	@include media(">=desktop") {
		margin: 0 -50px;
	}

	.item {
		width: 100%;
		line-height: 1.5;
		color: #86939e;

		@include media(">=phone") {
			padding: 0 15px;
		}

		@include media(">=tablet") {
			width: 33.33%;
			padding: 0 50px;
		}
	}

	.img-block {
		width: 82px;
		margin: 0 auto 22px;
		border: 2px solid $white;
		overflow: hidden;
		border-radius: 50%;
		box-shadow: 3px 3px 12px rgba(0, 0, 0, 0.2);
	}

	h3 {
		margin-bottom: 8px;
	}
}

.tabs-section {
	padding: 50px 0;

	@include media(">=tablet") {
		padding: 100px 0 136px;
	}

	.tabset {
		@extend %listreset;

		text-align: center;
		margin-bottom: 30px;

		@include media(">=tablet") {
			display: flex;
			justify-content: center;
			margin-bottom: 61px;
		}

		li {
			margin-bottom: 15px;

			@include media(">=tablet") {
				margin-right: 20px;
			}

			a {
				@include animate(color border);

				border-radius: 28px;
				color: $gray;
				font-weight: 500;
				padding: 8px 24px 6px;
				display: block;
				border: 2px solid transparent;
				box-shadow: 3px 3px 3px rgba(0, 0, 0, 0.1);

				&:hover,
				&.active {
					border-color: $green;
					color: $green;
				}
			}
		}
	}

	.tab-item {
		display: flex;
		flex-wrap: wrap;

		&.js-tab-hidden {
			display: block !important;
			left: -9999px !important;
			position: absolute !important;
			top: -9999px !important;
		}
	}

	.block {
		@include media(">=tablet") {
			width: 50%;
			padding: 0 20px;
		}

		h3 {
			margin-bottom: 11px;
		}

		p {
			margin-bottom: 33px;
			
		}
	}

	.right-side {
		@include media(">=tablet") {
			padding: 0 35px;
		}
	}
}

.module {
	padding: 50px 0;

	@include media(">=tablet") {
		padding: 101px 0 123px;
	}

	.title-block {
		max-width: 100%;
		margin: 0;
		color: #5e6977;
		text-align: left;

		@include media(">=tablet") {
			max-width: 450px;
		}

		p {
			margin-bottom: 32px;
		}
	}

	.column {
		margin-bottom: 30px;

		@include media(">=tablet") {
			width: 50%;
			padding: 0 15px;
			margin-bottom: 0;
		}
	}

	.fancy-video {
		position: relative;
		display: inline-block;
		position: relative;
		overflow: hidden;
		border-radius: 4px;
		
		@include media(">=tablet") {
			margin-left: 15px;
		}

		&:hover {
			.icon-play {
				&:before {
					opacity: 1;
				}
			}
		}
	}

	.overlay {
		position: absolute;
		left: 0;
		right: 0;
		bottom: 0;
		background-color: #3b3d40;
		opacity: 0.5;
		height: 100%;
	}

	.icon-play {
		position: absolute;
		left: 50%;
		top: 50%;
		transform: translate(-50%, -50%);

		&:before {
			@include animate(opacity);

			font-size: 82px;
			color: #f0f5fb;
			opacity: 0.6;
		}
	}

	.icons-list {
		@extend %listreset;
		display: flex;
		flex-wrap: wrap;

		li {
			padding: 14px 11px 3px;
			margin-right: 25px;
			border-radius: 7px;
			background-color: #e1e8ee;
			margin-bottom: 5px;
		}

		.icon-brilliant {
			font-size: 24px;
		}

		.icon {
			&:before {
				color: #5e6977;
			}
		}
	}
}
